<?xml version="1.0" encoding="utf-8" ?>
<!-- PRELOADER SETTING -->
<data>
	<loadingColor>0x00cc00</loadingColor>
	<loadingAlpha>1</loadingAlpha>
	<loadingBgColor>0xececec</loadingBgColor>
	<loadingBgAlpha>0.5</loadingBgAlpha>
	<!-- rectangle background -->
	<bgColor>0xffffff</bgColor>
	<bgAlpha>1</bgAlpha>
	<frameColor>0x151515</frameColor>
	<frameAlpha>0.05</frameAlpha>
	<maskColor>0x000000</maskColor>
	<maskAlpha>0</maskAlpha>
</data>